aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:30:19 (GMT)
committerNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:32:36 (GMT)
commitd835ae4dd0d64f8c5820fa27f4eb0d9f55497b15 (patch)
tree6f5ddc4b815474b6f820050eedbd28a6830bd20a
parent674237703b4de619d0d321e73344e57b8a58bd89 (diff)
downloadaports-d835ae4dd0d64f8c5820fa27f4eb0d9f55497b15.tar.bz2
main/bison: set -e build fix
-rw-r--r--main/bison/APKBUILD3
1 files changed, 1 insertions, 2 deletions
diff --git a/main/bison/APKBUILD b/main/bison/APKBUILD
index 2f5a3ad..103ba2a 100644
--- a/main/bison/APKBUILD
+++ b/main/bison/APKBUILD
@@ -34,8 +34,7 @@ package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install || return 1
rm -rf "$pkgdir"/usr/lib/charset.alias
- rmdir -p "$pkgdir"/usr/lib 2>/dev/null
- return 0
+ rmdir -p "$pkgdir"/usr/lib 2>/dev/null || true
}
md5sums="c342201de104cc9ce0a21e0ad10d4021 bison-3.0.4.tar.xz"